body {color: #222;}
#sp-main-body {padding: 50px 0 !important;}
.com-sppagebuilder #sp-main-body {padding: 0 !important;}
.logo-image-phone {height: auto !important;}
#sp-header.header-sticky ~ section#sp-main-body {padding-top: 0px;}
#sp-header.header-sticky ~ section#sp-main-body, #sp-main-body {transition: all .4s;}
/*#sp-right .sp-module ul>li.active {background: #7E7F05;}*/
.sp-module ul>li.active>a {color: #7E7F05 !important;}
.sp-column.d-flex.align-items-center.justify-content-end {justify-content: flex-start !important;}
#sp-search .sp-column.d-flex.align-items-center {justify-content: flex-end !important;}
.sp-contact-info {margin: 25px 0px 12px 0px;}
.sp-contact-info li {margin: 0px 20px 0px 0px; float: right;}
.sp-contact-info li:first-child {margin: 0px;}
.offcanvas-menu .sp-contact-info li {margin: 0px 20px 0px 0px; float: left;}
.sp-contact-info a {color: #092155;}
.burger-icon>span {background-color: #fff; height: 2px;}
.fa-phone:before {color: var(--one_color);}
.fa-envelope:before {color: var(--one_color);}
.fa-clock:before {color: var(--one_color);}
.fa, .far, .fas {font-size: 17px;}
.page-header h1 {font-size: 1.5rem;}
.knop {background-color: var(--one_color); color: #FFFFFF; padding: 15px 20px 15px 20px; font-size: 15px; border-radius: 6px;}
.knop:hover, .knop:focus, .knop:active {background-color: var(--two_color); color: #FFFFFF;}
.sppb-img-responsive.sppb-addon-clients-image {margin: 15px 0;}

/*dustrian*/
/*#sp-search .d-flex,
#sp-menu .d-flex {
display: block;
}*/

.round-and-padding {border-radius: 0 5px 5px 0px;}
.logo-image {margin: 15px 0px 15px 0px !important;}

#sp-header.industry {
	background: var(--two_color);
	height: 80px;
	line-height: 80px;
}
#sp-header.industry .sp-megamenu-parent > li > a {
    color: #fff;
	font-size: 16px;
	font-weight: 600
}

#sp-header.industry .sp-megamenu-parent {
	float: left;
}
#sp-header.industry .sp-megamenu-parent > li.active > a,
#sp-header.industry .sp-megamenu-parent > li:hover > a {
	color: #A4A406 !important;
	font-size: 16px;
	font-weight: 600
}
#sp-header.industry.sp-megamenu-parent {
	float: left;
}
#sp-header.industry .sp-megamenu-parent > li a:first-child {
	margin-left: -10px;
}
#sp-top-bar {
	font-size: 14px;
	font-weight: 500;
}
#sp-top2 span {
	color: var(--one_color) !important;
	font-size: 16px;
	margin-right: 2px;
}
/*.sp-contact-info li {
    font-size: 100%!important;
}*/
ul.social-icons > li {
    margin: 5px 10px;
}
#sp-top3 {
	text-align: right;
}
#sp-header {
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0) !important;
}
#sp-header.main {
	height: 80px;
	line-height: 80px;
}

#sp-header.construction .sp-megamenu-parent > li > a {
    color: #fff;
}
#sp-header.construction .sp-megamenu-parent > li > a:hover,
#sp-header.construction .sp-megamenu-parent > li.active > a {
    color: var(--one_color);
}
@media (min-width: 980px) {
#sp-header.construction.header-sticky {
	background: var(--two_color);
}
}
#sp-header.construction.header-sticky {
	position: fixed;
	z-index: 9999 !important;
	background: #ffffff;
	transition: all .4s;
	height: 80px;
	line-height: 80px;
	top: 0px;
}
#sp-header.construction{
	z-index:999;
	transition: all .4s;
	padding: 0 20px;
	border-top: 1px solid rgba(255, 255, 255, 0);
}
#sp-header.construction {
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0) !important;
}

@media (min-width: 1024px) {
#sp-header.construction {
	position:absolute;
	background: transparent;
	border-bottom:0px solid rgba(255, 255, 255, 0.10);
	transition: all .4s;
	line-height: 80px;
}
#sp-header.construction {
	top: 10px;
}
#sp-header.construction #sp-logo {
	margin-top: -10px;
}
#sp-header.construction.header-sticky #sp-logo {
	padding-top: 1px;
} 
}
@media (max-width: 780px) {
#sp-header.construction {
	height: 75px !important;
	line-height: 75px !important;
}
}
.sp-menu-item.sp-has-child .sp-menu-item {
line-height: 40px !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
padding: 20px 30px;
border-top: 3px solid var(--one_color);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
border-bottom: 1px solid #eee
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:last-child {
border-bottom: 0px solid #eee
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	font-weight: 400 !important;
}
.single-service-area {
	background: #fff;
	text-align: center;
	padding: 40px;
	position: relative;
	z-index: 1;
	border-bottom: 4px solid #fff;
	box-shadow: 0 3px 9px -2px #d0cece;
	margin-top: 50px;
	transition: .3s;
}

.service-icon i {
	background: #F3F3F3;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	display: block;
	text-align: center;
	margin: auto;
}

.service-icon i:before {
	font-size: 50px;
	line-height: 35px;
	color: var(--one_color);
	margin: 25px 0;
	display: inline-block;
}

.single-service-area h5 {
	font-size: 18px;
	margin: 20px 0;
	color: var(--two_color);
}

.single-service-area a.read-more {
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 500;
	margin: 20px 0 0;
	color: var(--two_color);
}

.single-service-area:hover a.read-more {
	color: var(--one_color);
}

.single-service-area.active {
	border-bottom: 4px solid var(--one_color);
	border-radius: 5px;
}

.single-service-area:hover {
	border-bottom: 4px solid var(--one_color);
}

.feature-image {
	position: relative;
	z-index: 1;
}

.feature-image:after {
	position: absolute;
	content: " ";
	width: 100%;
	height: 100%;
	top: -40px;
	right: -40px;
	border: 10px solid var(--one_color);
	z-index: -1;
}
.opacity09 .sppb-row-overlay {
	opacity: .9;
}
.zindexplus {
	position: relative !important;
	z-index: 9999 !important;
}
.zindexminus {
	position: relative !important;
	z-index: 0 !important;
}
.featherlight {
	z-index: 99999 !important;
}


/*end*/
.tags > li a {
background: var(--one_color);
color: var(--two_color);
}
.tags > li a:hover {
background: var(--two_color);
color: #ffffff;
}
.sppb-article-meta a, .sppb-article-meta a:hover, .sppb-article-meta a:focus, .sppb-article-meta a:active {
	color: var(--one_color);
}
/*header includes*/
.top-includes {
	line-height: 1;
	margin: 0;
	padding: 0;
}

@media (min-width: 1200px) {
.top-includes {
	white-space: nowrap;
}
}

.top-includes > * {
	display: inline-block;
}

.top-includes > li {
	margin-left: 10px;
}

@media (max-width: 1199px) {
.top-includes > li {
	margin-bottom: 7px;
}

.top-includes > li.meta-email {
	margin-left: 0;
}
}

@media (max-width: 767px) {
	.top-includes > li .meta-phone {
	margin-bottom: 7px;
	}
}

.top-includes > li:first-child {
	margin-left: 0;
}

@media (min-width: 1200px) {
.top-includes.border-divided > li + li {
	border-left: 1px solid rgba(255, 255, 255, 0.1);
	margin-left: 47px;
	padding-bottom: 10px;
	padding-left: 46px;
	padding-top: 10px;
}
}

.top-includes.border-divided li > div {
	display: inline-block;
}

.top-includes.border-divided .search_modal_button {
	margin-right: 23px;
	padding: 0 0 0 5px;
}
#sp-top-section.transparent .search_modal_button i,
#sp-top-section.transparent .dropdown.dropdown-card i {
	color: #ffffff !important;
}

#sp-top-section .dropdown-toggle:after {
	border-top: .3em solid transparent !important;
}

@media (min-width: 992px) {
.top-nav + .top-includes {
	margin-left: 50px;
}
}

@media (max-width: 991px) {
.top-includes.md-absolute {
	bottom: 0;
	position: absolute;
	right: 80px;
}
}

.top-includes a.border-icon,
.top-includes a.bg-icon,
.top-includes a.color-bg-icon {
	margin-bottom: 2px;
	margin-top: 2px;
}

.top-includes a[class*='fa-']:before {
	font-size: 16px;
}

.top-includes .shop-dropdown {
	margin-right: 21px;
}

@media (max-width: 767px) {
.top-includes .shop-dropdown .dropdown-menu-right {
	left: 13px;
	right: auto;
}
}

.top-includes a.fa {
	margin-left: 7px;
	margin-right: 7px;
}

.top-includes a.fa:first-child {
	margin-left: 0;
}

.top-includes a.fa:last-child {
	margin-right: 0;
}

.top-includes a.fa:hover {
	color: var(--one_color);
}

/**/
.color-main {
    color: var(--one_color) !important;

}


@media (min-width: 1200px) {
.intro_featured_word {
	font-size: 80px;
	line-height: 1;
	white-space: nowrap;
}
}

.intro_shadow_word {
	font-size: 100px;
	opacity: 0.05;
	width: 100%;
	z-index: -1;
	position: relative;
	top: 50%;
	transform: translateY(75%);
}

@media (min-width: 768px) {
.intro_shadow_word {
	font-size: 180px;
}
}

@media (min-width: 992px) {
.intro_shadow_word {
	font-size: 230px;
}
}

@media (min-width: 1400px) {
.intro_shadow_word {
	font-size: 400px;
	left: -50px;
}
}

/**/
@media (min-width: 980px) {
.shadow-heading{
opacity: 0.05;
left: -30px;
line-height: 1;
margin: 0;
opacity: 0.05;
position: absolute;
top: 30px;
transform: translateY(-50%);
width: 100%;
word-break: initial;
z-index: -1;
font-size: 150px;
}
}
@media (max-width: 971px) {
.shadow-heading{
opacity: 0.05;
left: 0px;
line-height: 1;
margin: 0;
opacity: 0.05;
position: absolute;
top: 30px;
transform: translateY(-50%);
width: 100%;
word-break: initial;
z-index: -1;
font-size: 140px;
}
}

.images-wrap-item img {
    box-shadow: 0 16px 20px 0px rgba(0, 0, 0, 0.15);
}
/**/

.top-includes .social-icons {
	text-align: right;
}
.badge.bg-maincolor {
	border-radius: 1em;
	color: var(--two_color);
	font-size: 10px;
	left: 7px;
	padding: .27em .47em;
	position: absolute;
	top: -6px;
	background: var(--one_color);
}

.sp-slider .sp-dots li.active {
	background: var(--one_color) !important;
}
/*menu*/
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
	margin-right: 18px;
}
.sp-megamenu-parent {
	margin: 0px !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item a:hover {
    color: var(--one_color)!important;
}
#sp-header.transparent .sp-megamenu-parent > li > a {
    color: #fff;
	font-weight: 300;
}
#sp-header.transparent .sp-megamenu-parent > li > a:hover,
#sp-header.transparent .sp-megamenu-parent > li.active > a {
    color: var(--one_color);
	font-weight: 300;
}
#sp-header.transparent.header-sticky {
	position: fixed;
	z-index: 9999 !important;
	background:#ffffff;
	transition: all .4s;
	height:65px;
	top: 0px;
	background: var(--two_color);
}
#sp-header.transparent{
	z-index:999;
	transition: all .4s;
	padding: 0 20px;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}
#sp-header.transparent {
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0) !important;
}
#sp-header.transparent {
	position:absolute;
	background:transparent;
	border-bottom:0px solid rgba(255, 255, 255, 0.10);
	transition: all .4s;
}
@media (min-width: 1024px) {
#sp-header.transparent {
	top: 36px;
}
}
#sp-header.transparent.header-sticky #offcanvas-toggler > .fa {
	color: var(--one_color);
}
.sp-megamenu-parent > li.active > a, 
.sp-megamenu-parent > li.active:hover > a,
#offcanvas-toggler > .fa:hover, 
#offcanvas-toggler > .fa:focus, 
#offcanvas-toggler > .fa:active {
	color: var(--one_color);
}
#offcanvas-toggler > .fa{
	color: #ffffff;
	line-height: 80px !important;
}
#sp-header.transparent #sp-logo {
	padding-top: 10px;
}
#sp-header.transparent.header-sticky #sp-logo {
	padding-top: 1px;
} 
/**/
#sp-header.transparentcc {
	position:absolute;
	background-color: rgba(48, 56, 73,0.7);
	border-bottom:0px solid rgba(255, 255, 255, 0.10);
	transition: all .4s;
}
#sp-header.transparentcc .sp-megamenu-parent > li > a {
    color: #fff !important;
	font-weight: 300;
}
#sp-header.transparentcc .sp-megamenu-parent > li > a:hover,
#sp-header.transparentcc .sp-megamenu-parent > li.active > a {
    color: var(--one_color);
	font-weight: 300;
}
#sp-header.transparentcc.header-sticky {
	position: fixed;
	z-index: 9999 !important;
	transition: all .4s;
	height:65px;
	top: 0px;
	background: var(--two_color);
}
#sp-header.transparentcc ul.social-icons {
	line-height: 60px;
}
#sp-header.transparentcc ul.social-icons a,
#sp-header.transparentcc ul.social-icons i {
	color: #fff;
	font-size: 15px;
}
/**/
#sp-header.transparentccc {
	position:absolute;
	background-color: #ffffff;
	border-bottom:0px solid rgba(255, 255, 255, 0.10);
	transition: all .4s;
}
#sp-header.transparentccc .sp-megamenu-parent > li > a {
    color: #23222d !important;
	font-weight: 300;
}
#sp-header.transparentccc .sp-megamenu-parent > li > a:hover,
#sp-header.transparentccc .sp-megamenu-parent > li.active > a {
    color: var(--one_color);
	font-weight: 300;
}
#sp-header.transparentccc.header-sticky {
	position: fixed;
	z-index: 9999 !important;
	transition: all .4s;
	height:65px;
	top: 0px;
	background: #ffffff;
}
#sp-header.transparentccc ul.social-icons {
	line-height: 60px;
}
#sp-header.transparentccc ul.social-icons a,
#sp-header.transparentccc ul.social-icons i {
	color: #23222d;
	font-size: 15px;
}
@media (min-width: 1024px) {
#sp-header.transparentccc .logo {
	margin: 0 0 0 30%;
}
}

#sp-header .cart-item-info a {
  line-height: 70px;
}

#sp-header .cart-item-count {
	background: var(--one_color) !important;
}
#sp-header .cart-item-count {
vertical-align: top;
margin-top: 15px;
}
@media (max-width: 1023px) {
#offcanvas-toggler > .fa,
#sp-header a {
	/*color: var(--two_color) !important;*/
}
}
/**/
/*top*/
#sp-top-section.transparent a,
#sp-top-section.transparent p,
#sp-top-section.transparent li {
	color: #ffffff;
}
@media (max-width: 1023px) {
.top-includes {
	padding: 10px 0 5px 0;
}
.mobile-under-line {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
}
@media (min-width: 1024px) {
#sp-top-section.transparent {
	top: 0px;
}

}
#sp-top-section.transparent i {
	vertical-align: middle;
}
#sp-top-section.transparent i,
#sp-top-section.transparent a:hover {
	color: var(--one_color);
}
#sp-top-section.transparent {
	padding: 0px;
}
#sp-top-section.transparent {
	position:absolute;
	background:transparent;
	border-bottom:0px solid rgba(255, 255, 255, 0.10);
	transition: all .4s;
	z-index: 999;
	width: 100%;
	text-align: center;
}
/**/
blockquote {
	font-style: italic;
	margin: 33px 0 28px;
	max-width: 100%;
	padding: 0;
	text-align: center;
}

@media (min-width: 768px) {
	blockquote {
	margin: 49px 0 3px;
	max-width: 83%;
	padding: 0 0 0 80px;
	text-align: inherit;
}
}

blockquote .quote-author {
	position: relative;
}

blockquote .quote-author img {
	margin-bottom: 20px;
	max-width: 150px;
}

@media (min-width: 768px) {
blockquote .quote-author img {
	float: left;
	margin-bottom: 0;
	margin-right: 57px;
	margin-top: -18px;
}
}

blockquote .quote-author:before {
	background-color: var(--one_color);
	content: "";
	height: 43px;
	-webkit-mask: url(../images/quote-mark.png) no-repeat center/contain;
	position: absolute;
	right: -30px;
	top: -86px;
	width: 55px;
}

@media (min-width: 768px) {
blockquote .quote-author:before {
	right: 27px;
	top: -30px;
}
}

blockquote footer {
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	margin-top: 18px;
}

blockquote footer span {
	font-weight: 300 !important;
}

blockquote footer span:before {
	content: "|";
	font-size: 20px;
	font-weight: 400;
	margin: 0 24px 0 21px;
	position: relative;
	top: 1px;
}

@media (max-width: 767px) {
blockquote footer span:before {
	margin: 0 10px 0 15px;
}
}

blockquote p {
	margin-bottom: 0;
}
/**/

.quote-item {
	font-size: 20px;
	font-style: italic;
	margin-left: auto;
}

@media (min-width: 768px) {
.quote-item {
	align-items: center;
	display: flex;
	max-width: 90.8%;
}
}

.quote-image {
	display: inline-block;
	position: relative;
}

@media (min-width: 768px) {
.quote-image img {
	max-width: 200px;
}
}

@media (min-width: 992px) {
.quote-image:after {
	background-color: var(--one_color);
	content: "";
	height: 58px;
	-webkit-mask: url(../images/quote-mark.png) no-repeat center/contain;
	position: absolute;
	right: -39px;
	top: 29px;
	width: 73px;
}

.quote-image img {		
	max-width: 100%;
}
}

.quote-image + p {
	margin-top: 25px;
}

@media (min-width: 768px) {
.quote-image + p {		
	margin-left: 30px;
	margin-top: 0;
	}
}

@media (min-width: 1200px) {
.quote-image + p {
	margin-left: 97px!important;
	margin-top: -69px!important;
}
}
.text-md-left {
    text-align: left !important;
}
/**/
#sp-bottom {
	padding: 0px !important;
}
#sp-bottom .sp-module {
	margin-bottom: 0px !important;
}
/**/
.pr-zindex:hover {
transition: all .5s ease-in-out;
box-shadow: 0 2px 5px 0px rgba(72, 97, 115, 0.4);
}
.pr-zindex {
z-index: 9999;
position: relative;
background: #ffffff;
box-shadow: 0 16px 20px 0px rgba(0, 0, 0, 0.15);
transition: all .5s ease-in-out;
padding: 38px 38px 35px;
margin-left: 7% !important;
margin-right: 7%!important;
}
@media (min-width: 768px) {
	.steps {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
}

@media (min-width: 768px) {
	.steps .step {
		width: 31.7%;
	}
}

.steps .step .step-image {
	align-items: center;
	display: flex;
	justify-content: center;
	position: relative;
}

@media (min-width: 768px) {
	.steps .step .step-image {
		height: 200px;
	}
}

.steps .step .step-image img {
	border-radius: 50%;
	max-width: 140px;
}

.steps .step h4 {
	margin-top: 28px;
}

@media (min-width: 1200px) {
	.steps .step + .step .step-image:after {
		background-color: var(--two_color);
		content: "";
		display: inline-block;
		height: 26px;
		left: -28%;
		-webkit-mask: url(../images/step_arrow_1.png);
		position: absolute;
		top: 38%;
		width: 156px;
	}
}

.steps .step:nth-child(2) .step-image img {
	max-width: 170px;
}

.steps .step:nth-child(3) .step-image img {
	max-width: 200px;
}

.steps .step:nth-child(3) .step-image:after {
	background-color: var(--two_color);
	left: -28%;
	-webkit-mask: url(../images/step_arrow_2.png);
	top: 50%;
}

@media (max-width: 767px) {
	.steps .step + .step {
		margin-top: 46px;
	}
}

.steps2 {
	margin-top: -30px;
	z-index: 10;
}

@media (min-width: 768px) {
	.steps2 {
		margin-top: -60px;
	}
}

@media (min-width: 992px) {
	.steps2 {
		margin-top: -130px;
	}

	.steps2 .container {
		background-image: url(../images/background-texture.png);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
}

@media (max-width: 767px) {
	.steps2.container-px-80 [class*='container'] {
		padding-left: 35px;
		padding-right: 35px;
	}
}

.steps2 .step p.step-title {
	font-weight: 700;
	letter-spacing: 0.44em;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.steps2 .step p.step-title:before {
	top: -33px;
}

@media (min-width: 768px) {
	.steps2 .step p.step-title:before {
		left: -33px;
	}

	.steps2 .step p.step-title:hover:before {
		left: -50px;
	}
}

.steps2 .step p.step-title:after {
	background-color: #fff;
	content: "";
	display: block;
	height: 1px;
	left: -20px;
	margin-top: 17px;
	position: relative;
	width: 100px;
}

@media (min-width: 768px) {
	.steps2 .step p.step-title:after {
		left: -33px;
	}
}

.item-steps {
	counter-reset: step;
}

.item-steps .step-part {
	display: inline-block;
	line-height: 1;
	position: relative;
	z-index: 1;
}

@media (min-width: 768px) {
	.item-steps .step-part:hover:before {
		left: -40px;
		opacity: 0.2;
	}
}

.item-steps .step-part:before {
	color: var(--two_color);
	content: "0" counter(step);
	counter-increment: step;
	font-family: "Anton", sans-serif;
	font-size: 65px;
	font-weight: 100;
	left: -20px;
	letter-spacing: 3px;
	opacity: 0.1;
	position: absolute;
	top: -22px;
	transition: .5s all;
	z-index: -1;
}
.signature .signature-line:before {
	right: 100%;
	width: 116%;
}

.signature .signature-line:after {
	left: 100%;
}
/**/

.coloropacity .sppb-row-overlay {
opacity: 0.8 !important;
}


@media (max-width: 1199px) {
.signature {
	overflow: hidden;
}
}

.signature.signature-line {
	display: inline-block;
	position: relative;
}

.signature.signature-line img {
	padding: 0 10px;
}


.signature.signature-line:after {
	background-color: var(--one_color);
	bottom: 34%;
	content: "";
	display: inline-block;
	height: 1px;
	position: absolute;
	width: 168%;
}

.signature.signature-line:after {
	left: 100%;
}
.text-center {
    text-align: center !important;
}
/**/

/* PAGE TITLE */

@media(max-width:991px) {
    .sp-page-title {padding: 80px 0 80px !important; background: #f5f5f5;}
 }

 @media(max-width:767px) {
	 .sp-page-title {padding: 60px 0 60px !important; background: #f5f5f5;}
  }

.sp-page-title {
	padding: 120px 0 120px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
	background: #f5f5f5;
}

.sp-page-title .sp-page-title-heading {
	color: transparent;
	display: none;
}

/**/

.category-menu .item:before {
	content:"\f105";
	font-family:FontAwesome;
	padding-right:15px;
	font-size: 16px;
	font-weight: 900;
	transition: all 0.4s ease-out 0s;
}
.category-menu .item:hover:before,
.category-menu .item:hover a {
	color: var(--one_color);
	transition: all 0.4s ease-out 0s;
}

.category-menu .item:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding-bottom: 10px;
    margin-bottom: 8px;
}
.category-menu .item  a {
	font-size: 15px;
	font-weight: 400;
	line-height: 26px;
	color: var(--two_color);
	transition: all 0.4s ease-out 0s;
}
.category-menu .item  a span {
	float:right;
}

.categories-module a {
	font-size: 16px;
	transition: all 0.4s ease-out 0s;
	color: #252525;
	font-weight: 400;
	line-height: 25px;
	font-family: Poppins !important;
}
.category-module li, .categories-module li, .archive-module li, .latestnews li, .newsflash-horiz li, .mostread li, .form-links li, .list-striped li {
padding: 0px 0 10px 0 !important;
}
#sp-left .sp-module .sp-module-title, 
#sp-right .sp-module .sp-module-title {
font-weight: 400  !important;
}
.article-header h1 {
font-size: 28px;
line-height: 38px;
margin-bottom: 5px;
margin-top: 10px;
font-weight: 600;
color: #002c42;
}
.article-details strong {
color: #002c42;
margin-bottom: 5px;
}
.article-list .article .article-header h2 {
font-size: 18px;
line-height: 28px;
margin-bottom: 5px;
margin-top: 10px;
font-weight: 600;
}
.twopx .article-list .article .article-header h2 {
font-size: 18px;
line-height: 28px;
margin-bottom: 5px;
margin-top: 10px;
font-weight: 600;
}
.article-list .article {
padding: 0px !important;
}
.removep .article-introtext {
	display: none !important;
}
.article-body {
padding: 0px 30px 20px 30px !important;
}
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
width: 100%;
}
.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
    border-radius: 3px 3px 0 0;
    object-fit: cover;
    width: 100%;
    height: 330px;
	margin-bottom: 11px;
}

.category-name a {
color: #fff !important;
}
.category-name {
font-size: 0.813rem;
position: absolute;
top: 1px;
right: 16px;
background: var(--one_color);
padding: 8px 15px;
}

.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
margin: 0 0 10px 0;
border-radius: 0;
border-bottom: 0px solid #f5f5f5;
overflow: hidden;
}
.article-list .article .readmore a {
text-transform: uppercase;
font-size: 16px;
font-weight: 500;
}


.article-list .article .article-header h1 a:hover, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h2 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:focus {
	color: var(--one_color);
}
#sp-left .sp-module, #sp-right .sp-module {
	margin-bottom: 25px;
	border: 1px solid #dddddd;
	padding: 30px;
	border-radius: 0px;
	margin-top: 0;
}

#sp-left .sp-module .sp-module-title, 
#sp-right .sp-module .sp-module-title {
    margin: 0 0 0px;
    padding-bottom: 20px;
	font-size: 1rem;
	font-weight: 500 !important;
	border-bottom: 0px solid #f3f3f3;
	color: #002c42;
	font-family: Poppins;
}

#sp-right .form-control {
    display: block;
    padding: 10px!important;
    border: 1px solid #ced4da !important;
    border-radius: 0!important;
}
#sp-left .sp-module .tagscloud .tag-name, 
#sp-right .sp-module .tagscloud .tag-name {
	background: #ddd!important;
	border-radius: 0 !important;
	padding: 8px 10px !important;
	font-size: 15px !important;
	color: #030E2C;
}
#sp-left .sp-module .tagscloud .tag-name:hover, 
#sp-right .sp-module .tagscloud .tag-name:hover {
	background: var(--one_color) !important;
	color: #ffffff;
}